@charset "UTF-8";

@import "../../css/safety_drive.css";


/*/==========================================================
/ 
/ 2.高さ指定道路・重さ指定道路について
/
==========================================================/*/
#std-spcrway{


}

#std-spcrway .l-cont-body ol.type_number > li+li{
	margin-top:1.0em;
}

#sec01 dl > dt{
	font-weight:600;
}

#sec01 dl > dd{
	padding-left:1em;
}

#sec01 dl > dd + dt{
	margin-top:1em;
}


#sec03 table{
	width: max(100%,800px);
}

#sec03 table th{
	white-space:nowrap;
}
#sec03 table > tbody > tr > td:nth-child(n+3){
	text-align:center;
}
#sec03 table > tbody > tr > td:last-child{
	text-align:left;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}
